<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM teller WHERE kode_tl= '$kode'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM teller WHERE kode_tl= '$kode'";
	mysql_query($input);
	echo "Data Teller nomor : $kode sukses dihapus";
}else{
	echo "Maaf, tidak ada";
}
?>